@import url("https://fonts.googleapis.com/css?family=Alfa+Slab+One|Montserrat&display=swap");
.cls-header {
  background: url(https://images.unsplash.com/photo-1468664093569-795a12e8b31c?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1500&q=80);
  position: relative;
  z-index: 1; }
  .cls-header::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(to right, #6a11cb 0%, rgba(37, 117, 252, 0.5) 100%);
    z-index: -1; }

.cls-btn-primary-white {
  color: #6a11cb;
  font-weight: bold;
  border: 1px solid #6a11cb; }

.cls-logo-bright {
  filter: brightness(1000%); }

.cls-body {
  font-family: 'Tajawal', sans-serif; }

.cls-title-font {
  font-family: 'Tajawal', sans-serif; }

.cls-gradient-bg {
  background: linear-gradient(to right, #6a11cb 0%, #2575fc 100%); }

.cls-btn-primary {
  background: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
  color: white;
  font-weight: thin;
  padding: 15px 30px;
  border-radius: 200px; }

.cls-footer-label {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 100;
  letter-spacing: 2px; }

.cls-our-btn {
  background: linear-gradient(to right, #6a11cb 0%, #2575fc 100%); }
  @media (max-width: 400px) {
    .cls-our-btn {
      width: 100%;
      font-size: 14px; } }

.cls-bg-img {
  background: url(https://images.unsplash.com/photo-1566066643081-2f56f6be57c8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1534&q=80);
  position: relative;
  z-index: 1; }
  .cls-bg-img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, #6a11cb 0%, rgba(37, 117, 252, 0.5) 100%);
    z-index: -1; }

.cls-bright-img {
  filter: brightness(1000%);
  height: 70px; }
  @media (max-width: 700px) {
    .cls-bright-img {
      height: 60px; } }

.cls-our-side-section {
  line-height: 28px; }
